Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 03:23:51 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 8171919705 driver called me yesterday when I was at work and saying I will come in 5min, I told him I was working and he said will bring it tomorrow, now today again same thing happened . I said I will be home at 6 , he says that's not his working time . So tell me should customers be flexible according to your driver's timing , also the driver should be well behaved to your customers. Please take care about this 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4423573